<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package blogpecos
 */

get_header();
?>

<div id="primary" class="content-area container-fluid">
	<div class="row">
		<div class="<?php echo esc_attr( $main_content_class ); ?>">	
			<main id="main" class="site-main">

				<?php
				while ( have_posts() ) :
					the_post();
					get_template_part( 'template-parts/content', 'page' );		
					if ( comments_open() || get_comments_number() ) :
						comments_template();
				endif;

		endwhile; 
		?>
	</main><!-- #main -->
</div>

<div class="col-sm-12 col-md-5 col-lg-4 col-xl-3">
	<?php get_sidebar(); ?>	
</div>
</div>
</div>

<?php
get_footer();
